/* 主容器 */
.student-group_12 {
  width: 100vw;
  height: 95.32vw;
}

/* 面包屑导航 */
.student-text-wrapper_7 {
  width: 14.48vw;
  height: 1.15vw;
  margin: 2.08vw 0 0 6.25vw;
}

.student-text_31 {
  width: 2.3vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.student-text_32 {
  width: 0.42vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-left: 0.21vw;
}

.student-text_33 {
  width: 4.74vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-left: 0.21vw;
}

.student-text_34 {
  width: 0.42vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-left: 0.21vw;
}

.student-text_35 {
  width: 5.79vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-left: 0.21vw;
}

/* 标题区域 */
.student-box_4 {
  position: relative;
  width: 22.24vw;
  height: 3.86vw;
  margin: 1.14vw 0 0 38.38vw;
}

.student-box_1 {
  background-color: rgba(233, 233, 233, 1);
  border-radius: 50%;
  height: 2.82vw;
  margin-top: 1.05vw;
  width: 2.82vw;
}

.student-box_2 {
  background-color: rgba(161, 54, 39, 1);
  border-radius: 50%;
  width: 0.63vw;
  height: 0.63vw;
  margin: 1.66vw 0 0 -0.2vw;
}

.student-box_3 {
  background-color: rgba(161, 54, 39, 1);
  border-radius: 50%;
  width: 1.67vw;
  height: 1.67vw;
  margin-top: 0.21vw;
}

.student-text_13 {
  position: absolute;
  left: 1.9vw;
  top: 0;
  width: 19.07vw;
  height: 3.34vw;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 3.33vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 3.34vw;
}

/* 卡片网格 */
.student-grid_2 {
  /*height: 79.54vw;*/
  flex-wrap: wrap;
  margin: 2.91vw 0 4.63vw 6.25vw;
}

/* 卡片通用样式 */
.student-image-text_1{
  box-shadow: 0 0 2vw 0 rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 16px;
  width: 27.09vw;
  height: 24.43vw;
  justify-content: flex-center;
  margin: 0 3.12vw 3.12vw 0;
}

/* 第3、6、9个卡片右边距为0 */
.student-image-text_1-2,
.student-image-text_1-5,
.student-image-text_1-8 {
  margin-right: 0;
}

/* 第7、8、9个卡片底部边距为0 */
.student-image-text_1-6,
.student-image-text_1-7,
.student-image-text_1-8 {
  margin-bottom: 0;
}

/* 卡片图片区域 */
.student-group_4{
  border-radius: 12px;
  width: 22.92vw;
  height: 11.46vw;
  margin: 1.87vw 0 0 2.08vw;
  background-size: cover;
  background-position: center;
  background-image: url(https://lanhu-dds-backend.oss-cn-beijing.aliyuncs.com/merge_image/imgs/25ac7fb4ad514cd7974e01ca0178342e_mergeImage.png);
  background: url(https://lanhu-dds-backend.oss-cn-beijing.aliyuncs.com/merge_image/imgs/25ac7fb4ad514cd7974e01ca0178342e_mergeImage.png);
}

/* 卡片文字区域 */
.student-text-group_2{
  width: 22.92vw;
  height: 8.18vw;
  margin: 1.04vw 0 1.87vw 2.08vw;
}

/* 卡片标题 */
.student-text_14{
  width: 22.92vw;
  height: 3.44vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 1.72vw;
  
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
}

/* 卡片描述 */
.student-text_15{
  width: 22.92vw;
  height: 3.91vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1) !important;
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.31vw;
  margin-top: 0.84vw;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
}
.student-text_15 p{
    color: rgba(110, 110, 110, 1) !important;

}

.student-text_15 span{
    color: rgba(110, 110, 110, 1) !important;

}













